/**
 * Overrides for core & third-party elements.
 */

/* ~~ Core AJAX Throbber ~~ */
body .ajax-progress {
  vertical-align: middle;
  *display: inline;
  *zoom: 1;
}

body .ajax-progress .throbber {
  background: transparent url('https://useumstorage.blob.core.windows.net/useumdir/ajax-loader-2.gif') no-repeat center center;
  height: 16px;
  margin: 2px;
  width: 16px;
}

/* ~~ Admin menu & toolbar fixes ~~ */
body div#admin-toolbar {
  z-index: 1001;
}

body div#admin-menu {
  z-index: 1002;
}

/* ~~ Autocomplete Deluxe required styles ~~ */
ul.ui-autocomplete {
  max-height: 240px;
  overflow-x: hidden;
  overflow-y: scroll;
  padding: 3px;
  position: relative;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;

  z-index: 1501 !important;
}

ul.ui-autocomplete.ui-corner-all,
ul.ui-autocomplete.ui-corner-all .ui-corner-all {
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}

ul.ui-autocomplete strong,
ul.ui-autocomplete.ui-menu li.ui-menu-item .ui-state-hover strong {
  font-weight: normal;
}

ul.ui-autocomplete.ui-menu li.ui-menu-item .ui-state-hover {
  background-image: none;
  background-color: #2aaaf9;
  font-weight: 300;
  border-color: #0e8edd;
  color: white;
}

a.autocomplete-deluxe-single:hover {
  text-decoration: none;
}

span.autocomplete-deluxe-arrow {
  display: none;
}

.autocomplete-deluxe-item-delete {
  background: url("https://useumstorage.blob.core.windows.net/useumdir/x.gif");
  display: block;
  font-size: 1px;
  height: 13px;
  position: absolute;
  right: 3px;
  top: 3px;
  width: 12px;
}

.autocomplete-deluxe-container {
  position: relative;
  padding: 0;
}

div.autocomplete-deluxe-multiple {
  display: inline-block;
  font-size: 14px;
  position: relative;
  border: 2px solid #CCC;
  border-radius: 4px;
  cursor: text;
  height: auto !important;
  margin: 0;
  overflow: hidden;
  padding: 5px 8px;
  background: white;
}

input.autocomplete-deluxe-form.autocomplete-deluxe-multiple {
  background: none;
  border: 1px solid transparent;
  width: 25px;
  margin: 3px 0;
  float: left;
  padding: 0;
}

input.autocomplete-deluxe-form.autocomplete-deluxe-multiple:focus {
  outline: none;
}

.autocomplete-deluxe-item {
  float: left;
  border: 1px solid #AAAAAA;
  border-radius: 3px 3px 3px 3px;
  color: #333333;
  cursor: default;
  line-height: 14px;
  margin: 3px 5px 3px 0;
  padding: 3px 20px 3px 5px;
  position: relative;
}

/* ~~ Tipsy common style overrides ~~ */
div.tipsy {
  font-size: 14px;
  z-index: 999;
}

div.tipsy p {
  margin: 0.2em;
}

/* ~~ Fancybox style fixes ~~ */
#fancybox-title tbody {
  border-top: 0;
}

/* ~~ Status messages ~~ */
div.messages {
  border: 0;
  padding: 10px;
  font-weight: normal;
  color: black;
  text-align: center;
  background-image: none;
}

div.messages.error {
  background-color: #FF9C9C;
}

div.messages.warning {
  background-color: #FFFFCC;
}

div.messages.status {
  background-color: #C0FFC0;
}

div.messages ul {
  list-style-position: inside;
}

div.messages a {
  color: black;
  text-decoration: underline;
}

div.messages strong {
  font-weight: bold;
}

/* ~~ Zebra DatePicker component ~~ */
div.Zebra_DatePicker {
  z-index: 1005;
}

div.Zebra_DatePicker td.dp_selected {
  background: #0099CC;
}

/* ~~ Primary & secondary tabs ~~ */
ul.primary,
ul.secondary {
  text-align: center;
  font-size: 0;
  line-height: 0;
  border: 0;
  padding: 0 20px;
  margin: 0 0 15px 0;
  background: transparent;
}

ul.primary {
  white-space: normal;
}

ul.primary li,
ul.secondary li {
  line-height: normal;
  display: inline-block;
  vertical-align: top;
  border: 0;
  padding: 0;
  *display: inline;
  *zoom: 1;
}

ul.primary li {
  font-size: 16px;
  box-shadow: 0 1px 2px black;
  margin: 0 1px;
}

ul.secondary li {
  font-size: 14px;
}

ul.primary li a,
ul.secondary li a {
  display: block;
  border: 0;
  padding: 5px 10px;
  margin: 0;
  background: #f2f2f2;

  -webkit-transition: background-color .2s linear;
  -moz-transition: background-color .2s linear;
  -o-transition: background-color .2s linear;
  transition: background-color .2s linear;
}

ul.primary li a:hover,
ul.primary li.active a,
ul.secondary li a:hover,
ul.secondary li.active a {
  border: 0;
  background: white;
}

/* ~~ Action links ~~ */
ul.action-links {
  display: block;
  padding: 0 20px;
  margin: 0 0 15px 0;
  list-style-type: none;
  text-align: right;

  line-height: 0;
  font-size: 0;
}

ul.action-links li {
  display: inline-block;
  vertical-align: top;
  padding: 3px 5px;
  font-size: 13px;
  line-height: normal;
}

/* ~~ Page title ~~ */
h1.title {
  font-size: 24px;
  text-align: center;
  margin-bottom: 15px;
}

/* ~~ reCAPTCHA ~~ */
/* Fix for the spacing at the page bottom because of workaround iframe added by
   reCAPTCHA. See https://groups.google.com/forum/#!topic/recaptcha/5VC01XUYlWw
 */
body > iframe[src="about:blank"] {
  position: absolute;
  top: 0;
  left: 0;
}